<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.dxhy.erp.dao.VoucherRecordItemDao">
    <delete id="deleteByRelationid" parameterType="string">
        delete from voucher_record_item  where relation_id in
        <foreach collection="ids" item="key" open="(" close=")" separator=",">
            #{key}
        </foreach>
    </delete>


</mapper>
